/* Styles für Termine Plugin Evangelische Termine */
.et_veranstalter {
    max-width: 800px;
    margin: 0 auto;
}
.et_filter_headline, .et_filter_subrow, 
.et_filter_main, .et_filter_block div, .et_filter_block_left div, .et_filter_block_right div {
    background-color: transparent !important;
}
.et_submit, .et_reset {
    font-size: 1rem !important;
    width: 200px;
    border-width: 0px !important;
    padding: 1rem !important;
}
.light-theme a, .light-theme span {
    font-size: 1rem !important;
    padding: .5em 1em !important;
    background: #fff !important;
    text-decoration: none;
    margin: 1em .4em !important;
    line-height: inherit !important;
    box-shadow: none !important;
}
.light-theme .current, .light-theme a:hover {
    background: #666 !important;
    color: #FFF !important;
    border-color: #444;
}
.monthbar {
    padding: 12px 5px !important;
    background: #809628 !important;
    color: white;
    font-size: 2rem;
    text-align: center;
    margin-bottom: 1em;
    margin-top: 1em;
}

.home #et_filter_container,
.home div.monthbar,
.home div.et_pager_container, 
.home #et_headline
{
    display: none;
}
/* Detailansicht eines Termins */
.et_user {
    border-top: none !important;
}
.et_detail_backlink a {
    background-image: none !important; 
    padding: 0.7em 2em !important;
    font-size: 1.1rem !important;
    margin: 0 !important;
    border: 2px solid #809628;
    color: #809628;
    width: 10em;
    text-align: center;
    max-width: 100%;
    background-color: #ffffff;
    text-transform: uppercase;
}
.et_detail_backlink a:hover {
    color: #ffffff;
    background-color: #809628;
}

#et_detail_title {
    font-size: 2rem !important;
}
#et_detail_date {
    color: #809628;
    font-size: 2rem !important;
}
et_headlinks {
    height: auto !important;
    min-height: 1rem !important;
}
.et_content_detaillabel {

    font-weight: normal !important;
    color: #000000 !important;

}

#et_content_container {
    background-color: #ffffff;
}

#et_container .odd, #et_content_container .odd {
    background-color: transparent !important;
}
.et_content_row  {
    background-size: 100px;
    background-repeat: no-repeat;
    background-position: right 4px;
    min-height: 100px;    
    padding: 1em !important;
}
.et_tag {
    font-size: 2rem;
    color: #809628;
    font-family: 'opensans-bold';
    width: 6rem;
    display: block;
    text-align: center;
    text-transform: uppercase;
     line-height: 1.3;
    font-weight: normal !important;
}
.et_content_title a.et_link_title {
    font-family: 'opensans-bold';
    text-decoration: none;
    font-weight: normal !important;
    font-size: 1.27em;
    font-size: 1.4rem;
    transition: background 2s;
    color: #000000 !important;
}
.et_content_title a.et_link_title:hover {
    color: #809628 !important;
}
/* Suchformular */
#et_filter_container input[type="text"] {
    width: 90% !important;
    display: block;
    font-size: 1.2rem;
    padding: .5rem !important;
    
}
.et_reset, .et_submit {
    margin: 1rem 0 0 !important;    
}
.et_filter_main, .et_filter_headline {
    padding: 0 20px !important;
}
#ETFilter_highlight, #ETFilter_eventtype, #ETFilter_people, #eventtype, #people {
    margin-top: 1.6rem;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    padding: .5rem;
    width: 90% !important;
    border-radius: 4px;
}
/* #highlight
{
    display: none;
}*/
#et_field_MENUE_1 .et_content_detaillabel::before {
     content: "Besonderheiten";
     font-size: 1.1rem;
}
#et_field_MENUE_1 .et_content_detaillabel {
    font-size: 0;
}
#itemsPerPage {
    margin-bottom: 1rem;
    font-size: 1.2rem;
    padding: .5rem;
    margin-right: .5rem;
    margin-top: 2rem;
}

@media screen and (min-width:520px) {
    .et_filter_main, .et_filter_headline {
        padding: 0 !important;
    }    
    .et_submit {
        margin-right: 30px !important;
    }
    .et_reset, .et_submit {
        margin: 2rem 0 1rem !important;    
    }
}







.et_uhrzeit {
  text-align: center;
  display: block;
  width: 6rem;
}



.et_litname {
  display: none;
}

.et_content_date br {
    display: none;
}



